## kdeedu-data 17.08.3

=== po/en_GB/data/kdeedu-data/CMakeLists.txt ===

FILE(GLOB datafiles *.kvtml)
install( FILES ${datafiles} DESTINATION  ${DATA_INSTALL_DIR}/apps/kvtml/en_GB )
