## kdeedu-data 14.12.3

=== debian/changelog ===
kdeedu-data (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 13:24:20 -0700

kdeedu-data (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 08:00:36 -0800

kdeedu-data (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Add a transitional package for libkdeedu-data

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 15:48:11 +0100

kdeedu-data (4:14.11.97-0ubuntu1) vivid; urgency=medium

  [ Philip Muškovac ]
  * New upstream release candidate, renamed to kdeedu-data
    - Drop libkeduvocdocument4, libkdeedu-dev, libkdeedu-dbg as only the
      architecture independent files are shipped in kdeedu-data and drop
      the obsolete packaging files
    - build-depend on extra-cmake-modules instead of kdelibs5-dev
    - fix the kvtml file install path in kdeedu-kvtml-data.install
  * Fix watch urls for new release location
  * Update Vcs urls for the new repository location
  * Update the maintainer

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 04 Dec 2014 12:21:49 +0100

libkdeedu (4:4.14.1-1) unstable; urgency=medium

  * New upstream release (4.14.1).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 17 Sep 2014 09:44:44 +0200

libkdeedu (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols file.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 22 Aug 2014 06:07:38 +0200

libkdeedu (4:4.12.2-2) unstable; urgency=medium

  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:24:45 +0200

libkdeedu (4:4.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:32:07 +0100

libkdeedu (4:4.11.5-1) unstable; urgency=medium

  * New upstream release.
  * Enable build failures on missing symbols.
  * Add abi-compliance-checker info.
  * Add autopkgtests.
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 26 Jan 2014 18:52:23 +0100

libkdeedu (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 08 Nov 2013 15:23:52 +0100

libkdeedu (4:4.11.2-1) experimental; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 07 Oct 2013 12:05:55 +0200

libkdeedu (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 12:59:06 +0200

libkdeedu (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Update vcs fields.
  * Update libkdeedu-data install file.
  * Add myself to uploaders.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 10:10:45 +0200

libkdeedu (4:4.10.2-2) experimental; urgency=low

  [ Pino Toscano ]
  * Update lintian overrides.

 -- Sune Vuorela <sune@debian.org>  Mon, 29 Apr 2013 01:27:35 +0200

libkdeedu (4:4.10.2-1) experimental; urgency=low

  * New upstream release

 -- Sune Vuorela <sune@debian.org>  Fri, 05 Apr 2013 22:00:28 +0000

libkdeedu (4:4.8.4-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency to 4.8.4.
  * Bump kdelibs5-dev build dependency to 4.8.
  * Bump Standards-Version to 3.9.3, no changes required.
  * Add watch file.
  * Convert copyright to copyright-format v1.0 and fix/update.
  * Slightly improve packages descriptions.
  * Update installed files.

 -- Pino Toscano <pino@debian.org>  Sat, 16 Jun 2012 12:00:10 +0200

libkdeedu (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 06 Mar 2012 10:34:00 +0100

libkdeedu (4:4.7.4-1) experimental; urgency=low

  * New upstream release.
  
  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.4.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2011 00:07:24 +0100

libkdeedu (4:4.7.2-1) experimental; urgency=low

  [ José Manuel Santamaría Lema ]
  * Initial release. Start from the Ubuntu packaging, thanks!

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:43:59 -0300
