=== debian/control ===
Source: kdeedu-data
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               extra-cmake-modules,
               kde-sc-dev-latest (>= 4:4.12),
               libx11-dev,
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
XS-Testsuite: autopkgtest
Homepage: http://edu.kde.org/
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kdeedu-data.git/
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kdeedu-data.git

Package: libkdeedu-data
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, kdeedu-data
Description: transitional package for kdeedu-data
 Transitional package for kdeedu-data. This package can safely be removed
 after installation.
 .
 This package is part of the KDE education module.

Package: kdeedu-data
Architecture: all
Depends: ${misc:Depends}
Replaces: libkdeedu-data (<< 4:14.11.95)
Breaks: libkdeedu-data (<< 4:14.11.95)
Description: data files for KDE education applications
 This package contains the architecture-independent data files for 
 the KDE education applications.
 .
 This package is part of the KDE education module.

Package: kdeedu-kvtml-data
Architecture: all
Depends: ${misc:Depends}
Description: KVTML files for KDE-Edu programs
 This package contains KVTML files for several KDE-Edu applications, such as
 KAnagram, KHangman, and KWordQuiz.
 .
 This package is part of the KDE education module.
