=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                kde-sc-dev-latest (>= 4:4.12),
                libx11-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 XS-Testsuite: autopkgtest
 Homepage: http://edu.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kdeedu-data.git/
@@ -19,7 +19,7 @@
 Section: oldlibs
 Priority: extra
 Architecture: all
-Depends: ${misc:Depends}, kdeedu-data
+Depends: kdeedu-data, ${misc:Depends}
 Description: transitional package for kdeedu-data
  Transitional package for kdeedu-data. This package can safely be removed
  after installation.
@@ -32,7 +32,7 @@
 Replaces: libkdeedu-data (<< 4:14.11.95)
 Breaks: libkdeedu-data (<< 4:14.11.95)
 Description: data files for KDE education applications
- This package contains the architecture-independent data files for 
+ This package contains the architecture-independent data files for
  the KDE education applications.
  .
  This package is part of the KDE education module.
