## kdeedu-data 15.12.3

=== debian/changelog ===
kdeedu-data (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 15:13:01 -0700

kdeedu-data (4:15.12.1-0ubuntu1) xenial; urgency=medium

  * New upstream release.
  * Debian merge: No remaining changes. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 09 Mar 2016 10:36:22 +0100

kdeedu-data (4:15.12.0-1) experimental; urgency=medium

  * New upstream release (15.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:24:01 +0100

kdeedu-data (4:15.12.0-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Sat, 02 Jan 2016 13:46:52 +0000

kdeedu-data (4:15.08.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable
  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Thu, 03 Sep 2015 12:17:07 -0400

kdeedu-data (4:14.12.2-1) experimental; urgency=medium

  * Prepare Debian release.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update build dependencies to build against experimental and to
    follow cmake.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 19 Feb 2015 11:10:49 +0100
