=== debian/control ===
--- 
+++ 
@@ -3,17 +3,14 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules,
-               kde-sc-dev-latest (>= 4:4.12),
-               libx11-dev,
+               extra-cmake-modules (>= 1.6.0),
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kdeedu-data.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kdeedu-data.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kdeedu-data.git/
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kdeedu-data.git
 
 Package: libkdeedu-data
 Section: oldlibs
