## kdeedu-data 16.08.0

=== debian/changelog ===
kdeedu-data (4:16.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Tighten the kdeedu-data dependency in the transitional libkdeedu-data.
  * Simplify install files.

 -- Pino Toscano <pino@debian.org>  Sat, 27 Aug 2016 17:33:21 +0200

kdeedu-data (4:15.12.0-4) unstable; urgency=medium

  * Add qtbase5 build dependency.
    Thanks to Chris Lamb for reporting (Closes: 826023)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 01 Jun 2016 19:41:05 +0200

kdeedu-data (4:15.12.0-3) unstable; urgency=medium

  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 31 May 2016 12:59:40 +0200

kdeedu-data (4:15.12.0-2) experimental; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

  [ Maximiliano Curia ]
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Thu, 05 May 2016 18:46:46 +0200
