=== debian/control ===
--- 
+++ 
@@ -6,17 +6,18 @@
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
                extra-cmake-modules (>= 1.6.0),
-               pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.6
+               pkg-kde-tools (>= 0.12),
+               qtbase5-dev
+Standards-Version: 3.9.8
 Homepage: http://edu.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kdeedu-data.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kdeedu-data.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kdeedu-data.git/
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kdeedu-data.git
 
 Package: libkdeedu-data
 Section: oldlibs
 Priority: extra
 Architecture: all
-Depends: kdeedu-data, ${misc:Depends}
+Depends: kdeedu-data (>= ${source:Version}), ${misc:Depends}
 Description: transitional package for kdeedu-data
  Transitional package for kdeedu-data. This package can safely be removed
  after installation.
