=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/kdeedu-data-([\d.]+).tar.xz
