=== debian/control ===
--- 
+++ 
@@ -5,19 +5,19 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.6.0),
+               extra-cmake-modules (>= 5.31.0~),
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev
-Standards-Version: 3.9.8
+               qtbase5-dev (>= 5.6.1~)
+Standards-Version: 3.9.6
 Homepage: http://edu.kde.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kdeedu-data.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kdeedu-data.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdeedu-data
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdeedu-data
 
 Package: libkdeedu-data
 Section: oldlibs
 Priority: extra
 Architecture: all
-Depends: kdeedu-data (>= ${source:Version}), ${misc:Depends}
+Depends: kdeedu-data, ${misc:Depends}
 Description: transitional package for kdeedu-data
  Transitional package for kdeedu-data. This package can safely be removed
  after installation.
