## kdeedu-data 17.04.3

=== debian/changelog ===
kdeedu-data (4:17.04.3-0ubuntu2) artful; urgency=medium

  * Add mass breaks/replaces on old l10n translations to kdeedu-kvtml-
    data. For 17.04 KDE applications many translations have moved back
    to the main source tarballs. (LP: #1712712)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 24 Aug 2017 08:22:53 +0100

kdeedu-data (4:17.04.3-0ubuntu1) artful; urgency=low

  * New upstream release (17.04.1)
  * Install KVTML translations
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Aug 2017 08:36:08 +0100
