=== debian/control ===
Source: kdeedu-data
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.6.0),
               pkg-kde-tools (>= 0.12),
               qtbase5-dev,
Standards-Version: 4.1.3
Homepage: http://edu.kde.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kdeedu-data.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kdeedu-data.git

Package: kdeedu-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: libkdeedu-data (<< 4:14.11.95)
Breaks: kmplot (<< 4:17.08),
        libkdeedu-data (<< 4:14.11.95),
        libkeduvocdocument5 (<< 4:17.08),
Description: data files for KDE education applications
 This package contains the architecture-independent data files for
 the KDE education applications.
 .
 This package is part of the KDE education module.

Package: kdeedu-kvtml-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: kanagram (<< 4:17.08),
        khangman (<< 4:17.08),
        kwordquiz (<< 4:17.08),
        libkeduvocdocument5 (<< 4:17.08),
        parley (<< 4:17.08),
        ${kde-l10n:all},
Replaces: ${kde-l10n:all}
Description: KVTML files for KDE-Edu programs
 This package contains KVTML files for several KDE-Edu applications, such as
 KAnagram, KHangman, and KWordQuiz.
 .
 This package is part of the KDE education module.
