## kdeedu-data 17.12.3

=== debian/changelog ===
kdeedu-data (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:25:43 +0000

kdeedu-data (4:17.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 22 Feb 2018 16:56:57 +0000

kdeedu-data (4:17.08.3-0ubuntu1) bionic; urgency=medium

  * Transitional package priorities changed from 'extra' to 'optional'
  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:04:19 +0000
