=== debian/control ===
Source: kdeedu-data
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.31.0~),
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.6.1~)
Standards-Version: 3.9.6
Homepage: http://edu.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdeedu-data
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdeedu-data

Package: libkdeedu-data
Section: oldlibs
Priority: optional
Architecture: all
Depends: kdeedu-data, ${misc:Depends}
Description: transitional package for kdeedu-data
 Transitional package for kdeedu-data. This package can safely be removed
 after installation.
 .
 This package is part of the KDE education module.

Package: kdeedu-data
Architecture: all
Depends: ${misc:Depends}
Replaces: libkdeedu-data (<< 4:14.11.95)
Breaks: libkdeedu-data (<< 4:14.11.95)
Description: data files for KDE education applications
 This package contains the architecture-independent data files for
 the KDE education applications.
 .
 This package is part of the KDE education module.

Package: kdeedu-kvtml-data
Architecture: all
Depends: ${misc:Depends}
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: KVTML files for KDE-Edu programs
 This package contains KVTML files for several KDE-Edu applications, such as
 KAnagram, KHangman, and KWordQuiz.
 .
 This package is part of the KDE education module.
