## kdeedu-data 19.12.3

=== po/CMakeLists.txt ===
add_subdirectory(bg/data/kdeedu-data)
add_subdirectory(ca/data/kdeedu-data)
add_subdirectory(cs/data/kdeedu-data)
add_subdirectory(da/data/kdeedu-data)
add_subdirectory(de/data/kdeedu-data)
add_subdirectory(el/data/kdeedu-data)
add_subdirectory(en_GB/data/kdeedu-data)
add_subdirectory(es/data/kdeedu-data)
add_subdirectory(et/data/kdeedu-data)
add_subdirectory(fi/data/kdeedu-data)
add_subdirectory(fr/data/kdeedu-data)
add_subdirectory(ga/data/kdeedu-data)
add_subdirectory(gl/data/kdeedu-data)
add_subdirectory(hu/data/kdeedu-data)
add_subdirectory(it/data/kdeedu-data)
add_subdirectory(nb/data/kdeedu-data)
add_subdirectory(nds/data/kdeedu-data)
add_subdirectory(nl/data/kdeedu-data)
add_subdirectory(nn/data/kdeedu-data)
add_subdirectory(pa/data/kdeedu-data)
add_subdirectory(pl/data/kdeedu-data)
add_subdirectory(pt/data/kdeedu-data)
add_subdirectory(pt_BR/data/kdeedu-data)
add_subdirectory(ro/data/kdeedu-data)
add_subdirectory(ru/data/kdeedu-data)
add_subdirectory(sl/data/kdeedu-data)
add_subdirectory(sr/data/kdeedu-data)
add_subdirectory(sv/data/kdeedu-data)
add_subdirectory(tr/data/kdeedu-data)
add_subdirectory(uk/data/kdeedu-data)
