## kdeedu-data 20.08.1

=== debian/changelog ===
kdeedu-data (4:20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 13:51:59 +0100

kdeedu-data (4:20.08.0-1) unstable; urgency=low

  * Team upload.

  [ Debian Janitor ]
  * Set fields Upstream-Name, Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Pino Toscano ]
  * New upstream release.
  * Use https for the Homepage.

 -- Pino Toscano <pino@debian.org>  Sun, 16 Aug 2020 22:11:10 +0200

kdeedu-data (4:20.04.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Switch Vcs-* fields to salsa.debian.org.
  * Update watch file to the new release-service location.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.5
  * Switch from dhmk to the dh sequencer:
    - invoke the dh sequencer using the kf5 addon
    - manually force the generation of the substvars for the kde-l10n breaks
  * Bump the debhelper compatibility to 13:
    - switch the debhelper build dependency to debhelper-compat 13
    - remove debian/compat
  * Add Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.0, no changes required.
  * Add the configuration for the CI on salsa.

 -- Pino Toscano <pino@debian.org>  Sat, 01 Aug 2020 16:32:39 +0200
