=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 2.8.12),
-               debhelper (>= 9),
+Build-Depends: cmake (>= 3.5~),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 1.6.0),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev,
-Standards-Version: 4.1.3
-Homepage: http://edu.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdeedu-data
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdeedu-data
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Homepage: https://edu.kde.org/
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdeedu-data
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kdeedu-data.git
 
 Package: kdeedu-data
 Architecture: all
