=== po/nds/data/kdeedu-data/CMakeLists.txt ===

FILE(GLOB datafiles *.kvtml)
install( FILES ${datafiles} DESTINATION  ${DATA_INSTALL_DIR}/apps/kvtml/nds )
