=== debian/changelog ===
kdeedu-data (4:20.12.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Re-export upstream signing key without extra signatures.

  [ Aurélien COUDERC ]
  * New upstream release (20.12.0).
  * Refresh copyright information.
  * Bump Standards-Version to 4.5.1, no change required.
  * Refresh upstream metadata.
  * Removed Maximiliano Curia from the uploaders, thanks for your work
    on the package!
  * Added myself to the uploaders.
  * Drop kde-l10n migration rules, not needed anymore after 2 stable relases.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 02 Jan 2021 12:25:39 +0100
