=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: kde
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Maximiliano Curia <maxy@debian.org>
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 1.6.0),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://edu.kde.org/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdeedu-data
@@ -37,8 +37,6 @@
         kwordquiz (<< 4:17.08),
         libkeduvocdocument5 (<< 4:17.08),
         parley (<< 4:17.08),
-        ${kde-l10n:all},
-Replaces: ${kde-l10n:all}
 Description: KVTML files for KDE-Edu programs
  This package contains KVTML files for several KDE-Edu applications, such as
  KAnagram, KHangman, and KWordQuiz.
