=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: kdeedu-data
 Section: kde
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 1.6.0),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://edu.kde.org/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdeedu-data
