## kdeedu-data 22.12.0

=== data/kvtml/sr/CMakeLists.txt ===
file( GLOB datafiles *.kvtml )
install( FILES ${datafiles} DESTINATION  ${DATA_INSTALL_DIR}/apps/kvtml/sr )
