=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
-Build-Depends: cmake (>= 3.5~),
+Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 1.6.0),
+               extra-cmake-modules (>= 5.90~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://edu.kde.org/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdeedu-data
