## kdeedu-data 22.12.3

=== data/kvtml/CMakeLists.txt ===

FILE(GLOB datafiles *.kvtml)
install( FILES ${datafiles} DESTINATION  ${KDE_INSTALL_DATADIR}/apps/kvtml/en )
add_custom_target( kvtml_data )


add_subdirectory(bg)
add_subdirectory(ca)
add_subdirectory(cs)
add_subdirectory(da)
add_subdirectory(de)
add_subdirectory(el)
add_subdirectory(en_GB)
add_subdirectory(es)
add_subdirectory(et)
add_subdirectory(fi)
add_subdirectory(fr)
add_subdirectory(ga)
add_subdirectory(gl)
add_subdirectory(hu)
add_subdirectory(it)
add_subdirectory(nb)
add_subdirectory(nds)
add_subdirectory(nl)
add_subdirectory(nn)
add_subdirectory(pa)
add_subdirectory(pl)
add_subdirectory(pt)
add_subdirectory(pt_BR)
add_subdirectory(ro)
add_subdirectory(ru)
add_subdirectory(sk)
add_subdirectory(sl)
add_subdirectory(sr)
add_subdirectory(sr@ijekavian)
add_subdirectory(sr@ijekavianlatin)
add_subdirectory(sr@latin)
add_subdirectory(sv)
add_subdirectory(tg)
add_subdirectory(tr)
add_subdirectory(uk)
add_subdirectory(zh_HK)
