=== data/kvtml/sr@latin/CMakeLists.txt ===
file( GLOB datafiles *.kvtml )
install( FILES ${datafiles} DESTINATION  ${DATA_INSTALL_DIR}/apps/kvtml/sr@latin )
