=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                extra-cmake-modules (>= 5.90~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://edu.kde.org/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kdeedu-data
@@ -18,8 +18,8 @@
 Package: kdeedu-data
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
-Replaces: libkdeedu-data (<< 4:14.11.95)
+Depends: ${misc:Depends},
+Replaces: libkdeedu-data (<< 4:14.11.95),
 Breaks: kmplot (<< 4:17.08),
         libkdeedu-data (<< 4:14.11.95),
         libkeduvocdocument5 (<< 4:17.08),
@@ -32,7 +32,7 @@
 Package: kdeedu-kvtml-data
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
 Breaks: kanagram (<< 4:17.08),
         khangman (<< 4:17.08),
         kwordquiz (<< 4:17.08),
